Subject: [bug#33753] [PATCH 1/3] gnu: Add sbcl-clx-truetype.

From: Guillaume Le Vaillant <[email-masked]>
Date: Mon, 23 Mar 2020 10:06:17 +0100

Oleg Pykhalov <[email-masked]> skribis:

> * gnu/packages/lisp-xyz.scm (sbcl-clx-truetype): New variable.

The author of clx-truetype suggests using truetype-clx instead (see
https://github.com/quicklisp/quicklisp-projects/issues/1774). Have you
checked if that would work for the ttf-fonts module of stumpwm-contrib?

If not, maybe we could get the sources from a fork of the original
repository that disappeared instead of fetching the Quicklisp archive
(for example, https://github.com/l04m33/clx-truetype has clx-truetype
version 0.1).